
<?php
include 'core/system.php';

head('Уровень разбора');

reg();
am_off();

  $dop=$dbc->query("SELECT * FROM `dop`where `user`= '".$user['id']."' ")->fetch_assoc();

am_off();

  $razbor=$dbc->query("SELECT * FROM `razbor`where `level`= '".$dop['razbor_lvl']."' ")->fetch_assoc();

			$hp = round(100/($razbor['exp']/($dop['razbor_exp']+1)))+1; if ($hp>100){	$hp = 100;  $hp=ceil($hp); }

if($dop['razbor_exp']<=0){ $hp = 0; }
?>
<div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><div class="font-small text-italic c-verygray">Каждый Навык кузница  повышает силу и защиту на 10 пунктов</div></div></div>




<div class="block">
    <table>
        <tr>
            <td style="width: 85px;"><img src="img/at/razbor.png"></td>

            <td>
                <span class="white"><?=$dop['razbor_lvl']?> Уровень</span><br><br>Прогресс <?=$dop['razbor_exp']?>/<?=$razbor['exp']?>(<?=$hp?>%)




                <div class="progress-black bord" style="width: 50%;">
                    <div class="progress-green" style="width:0%;"></div>
                </div>
            </td>
        </tr>
    </table>
</div><?
?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><div class="font-small text-italic c-verygray">Подсказки: <font color=green>навык кузнеца можно повысить разбирая вещи, Каждый навык кузнеца повышает Жизни на 50 пунктов</font></div></div></div><?



foot();
